bind TAB "+showscores                         "
bind ENTER "                     "
bind ESCAPE "togglemenu                         "
bind SPACE "                     "
bind + "sizeup                         "
bind , "                     "
bind - "sizedown                         "
bind . "                     "
bind / "impulse 10                         "
bind 0 "impulse 0                         "
bind 1 "impulse 1                         "
bind 2 "impulse 2                         "
bind 3 "impulse 3                         "
bind 4 "impulse 4                         "
bind 5 "impulse 5                         "
bind 6 "impulse 6                         "
bind 7 "impulse 7                         "
bind 8 "impulse 8                         "
bind = "sizeup                         "
bind \ "                     "
bind ` "toggleconsole                         "
bind a "+moveleft                      "
bind c "+movedown                         "
bind d "+moveright                      "
bind e "impulse 20                      "
bind f "                        "
bind g "                        "
bind h "                        "
bind j "                        "
bind l "                        "
bind q "                        "
bind r "impulse 21                      "
bind s "+back                      "
bind t "messagemode                         "
bind w "+jump                      "
bind y "impulse 9                      "
bind z "+lookdown                         "
bind ~ "toggleconsole                         "
bind UPARROW "+forward                         "
bind DOWNARROW "                     "
bind LEFTARROW "+left                         "
bind RIGHTARROW "+right                         "
bind ALT "+strafe                         "
bind CTRL "+attack                         "
bind SHIFT "+mlook                      "
bind F1 "help                         "
bind F2 "menu_save                         "
bind F3 "menu_load                         "
bind F4 "menu_options                         "
bind F5 "menu_multiplayer                         "
bind F6 "echo Quicksaving...; wait; save quick                         "
bind F9 "echo Quickloading...; wait; load quick                         "
bind F10 "quit                         "
bind F11 "zoom_in                         "
bind F12 "screenshot                         "
bind INS "+klook                         "
bind DEL "+lookdown                         "
bind PGDN "+lookup                         "
bind END "centerview                         "
bind MOUSE1 "+attack                         "
bind MOUSE2 "+forward                         "
bind MOUSE3 "                     "
bind PAUSE "pause                         "
_config_modem_hangup "AT H"
_config_modem_init "at&f&c1&d2%c0"
_config_modem_clear "ATZ"
_config_modem_dialtype "T"
_config_com_modem "1.000000"
_config_com_baud "19200.000000"
_config_com_irq "3.000000"
_config_com_port "760.000000"
gamma ".5"
